body {
    margin:  0;
}
.main {
    max-width: 991px;
    width: 100%;
    margin: 0 auto;
}
.vista-mobile {
    display: block;
}
.vista-desktop {
    display: none;
}
.img-source {
    max-width: 100%;
    width: 100%;
}
@media(min-width: 992px) {
    .main {
        max-width: 1920px;
    }
    .vista-mobile {
        display: none;
    }
    .vista-desktop {
        display: block;
    }
}